@charset "UTF-8";
/*********************************************************************
************************* Style Global Rouls *************************
*********************************************************************/

/* FF Hekaya font */
@font-face {
  font-family: "FF Hekaya";
  src: url("FFHekaya-Bold.eot"); /* IE9 Compat Modes */
  src: url("FFHekaya-Bold.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("FFHekaya-Bold.woff") format("woff");
  font-weight: 700; /* bold */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "FF Hekaya";
  src: url("FFHekaya-Light.eot");
  src: url("FFHekaya-Light.eot?#iefix") format("embedded-opentype"),
    url("FFHekaya-Light.woff") format("woff");
  font-weight: 300; /* light */
  font-style: normal;
  font-display: swap;
}
/* Montserrat-Arabic font */
@font-face {
  font-family: "Montserrat-Arabic";
  src: url("Montserrat-Arabic-Light.ttf");
  font-weight: 300;
}
@font-face {
  font-family: "Montserrat-Arabic";
  src: url("Montserrat-Arabic-Regular.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "Montserrat-Arabic";
  src: url("Montserrat-Arabic-Medium.ttf");
  font-weight: 500;
}
@font-face {
  font-family: "Montserrat-Arabic";
  src: url("Montserrat-Arabic-Bold.ttf");
  font-weight: 700;
}
@font-face {
  font-family: "AlexBrush";
  src: url("AlexBrush-Regular.ttf");
  font-weight: 700;
}
@font-face {
  font-family: "Sukar";
  src: url("Sukar-Regular.ttf");
  font-weight: 400;
}

* {
  padding: 0;
  margin: 0;
  letter-spacing: 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  font-size: 16px;
}

body {
  font-family: var(--font-family);
}

.main.app-content {
  background-color: var(--body-background, var(--body-color));
  /* border: 1px solid rgba(238, 238, 238, 0.9333333333); */
  -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2509803922);
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2509803922);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

h1 {
  font-weight: 900;
  line-height: 28px;
}

h2 {
  font-size: 3.75rem;
  font-weight: 900;
  line-height: 60px;
}

h3 {
  font-size: 3.125rem;
  font-weight: 900;
}

h5 {
  font-size: 1.5rem;
  font-weight: 900;
}

p {
  font-size: 1.25rem;
  line-height: 28px;
  font-weight: 900;
}

@media (max-width: 768px) {
  h1 {
    font-size: 1.625rem;
  }

  h2 {
    font-size: 1.625rem;
    line-height: 24px;
  }
  h3 {
    font-size: 1.25rem;
  }
  h5 {
    font-size: 1.125rem;
  }
  p {
    font-size: 1rem;
    line-height: 28px;
  }
}

p,
address,
figure {
  margin: 0;
}

.rtl input,
.rtl textarea {
  direction: rtl;
  background-color: white;
}

button {
  background: none;
  border: none;
}

button:focus {
  outline: none;
}

ul {
  list-style-position: inside;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
}

.main-container {
  width: 100%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
}

@media (min-width: 1500px) {
  .container-md {
    max-width: 1254px;
  }
  .main-container {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 767px) {
  .container-md {
    --bs-gutter-x: 32px;
  }
}

button.btn-large {
  cursor: pointer;
  font-size: 1.875rem;
  font-weight: 900;
  padding: 16px 35.5px;
  border-radius: 8px;
  line-height: 20px;
  transition: all var(--main-transition) ease-in-out;
}

button.custom-btn-primary {
  cursor: pointer;
  font-size: 1.875rem;
  font-weight: 900;
  padding: 16px 35.5px;
  border-radius: 8px;
  line-height: 20px;
  transition: all var(--main-transition) ease-in-out;
}

button.btn-large:hover {
  background-color: var(--secondary-color);
  color: white;
}

@media (max-width: 767px) {
  button.btn-large {
    font-size: 1.25rem;
    padding: 10px 16px 10px 17px;
  }

  [dir="ltr"] button.btn-large {
    font-size: 1.25rem;
    padding: 10px 17px 10px 16px;
  }
}

.main-space-x {
  padding: 0 var(--main-space-x);
}

.section-padding-space {
  padding-block: 20px;
}

.home-section-title {
  text-align: center;
  margin: 0;
  margin-bottom: 40px;
  color: #36393e;
}

@media (max-width: 767px) {
  .section-padding-space {
    padding-block: 12px;
  }
  .home-section-title {
    margin-bottom: 16px;
  }
}

.breadcrumb {
  background-color: transparent;
}

.c-cart.breadcrumb-section {
  padding: 15px 40px;
  margin: 0;
  font-size: 16px;
}

.breadcrumb-section {
  margin: 29px 40px;
}

[dir="rtl"] .breadcrumb-section svg {
  transform: rotateY(180deg);
}

@media (max-width: 767px) {
  .c-cart.breadcrumb-section {
    padding: 15px 16px;
    font-size: 14px;
  }
  .breadcrumb-section {
    margin: 29px 16px;
  }
}

.breadcrumb-item a,
.breadcrumb-item {
  font-size: 24px;
  font-weight: 900;
  color: #36393e !important;
  text-decoration: none;
  font-size: 24px;
  font-weight: 900;
  line-height: 36px;
}

@media (max-width: 767px) {
  .breadcrumb-item a,
  .breadcrumb-item {
    font-size: 24px;
    font-weight: 900;
    color: #36393e !important;
    text-decoration: none;
    font-size: 16px;
    line-height: 24px;
  }
}

.breadcrumb-item.active a,
.breadcrumb-item.active {
  font-size: 24;
  font-weight: 900;
  color: rgb(109, 109, 109) !important;
}

.search-loader {
  animation: rotate 1s linear infinite;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/********************** Start style component ************************/

.section-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 40px;
}
.section-heading svg {
  height: 24px;
}
@media (max-width: 575px) {
  .section-heading {
    gap: 4px;
    margin-bottom: 12px;
  }
  .section-heading svg {
    height: 18px;
  }
}

.main-heading {
  font-size: 35px;
  font-weight: 400;
  line-height: 56px;
  color: var(--black-color);
}
@media (max-width: 575px) {
  .main-heading {
    font-size: 16px;
    line-height: 24px;
  }
}

.main-radius {
  border-radius: 20px;
}
@media (max-width: 767px) {
  .main-radius {
    border-radius: 10px;
  }
}

.products-list {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(290px, 1fr));
  gap: 16px;
}
@media (max-width: 767px) {
  .products-list {
    gap: 11px;
    grid-template-columns: repeat(2, minmax(166px, 1fr));
  }
}
.products-list .product-item {
  width: auto;
}

.product-item {
  background-color: var(--background-color-product, #fff);
  border-radius: 10px;
  overflow: hidden;
  width: 285px;
  max-width: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.product-item.variation {
  -ms-flex-direction: row;
  flex-direction: row;
}

@media (max-width: 767px) {
  .product-item {
    width: 165px;
  }
}

.badge-name {
  border-radius: 8px !important;
  font-size: 20px !important;
  line-height: 19px;
  padding: 3px 1px 5px 7px !important;
  top: unset !important;
  right: unset !important;
  bottom: 0 !important;
  left: 10px !important;
}

[dir="rtl"] .badge-name {
  left: unset;
  right: 10px;
}

.product-item.variation .badge-name {
  padding: 3px 5px 5px 7px !important;
  top: unset !important;
  left: unset !important;
  left: 10px !important;
}

[dir="rtl"] .product-item.variation .badge-name {
  right: unset;
  left: 10px;
}

.product-item .product-card-image {
  width: 100%;
  aspect-ratio: 1;
  position: relative;
  margin-bottom: 0px;
  /* border-radius: 10px; */
  overflow: hidden;
}
@media (max-width: 767px) {
  .product-item .product-card-image {
    margin-bottom: 20px;
  }
  .badge-name {
    border-radius: 8px !important;
    font-size: 10px !important;
    padding: 1px 5px !important;
    z-index: 1 !important;
  }
}

.card-text-container {
  padding: 6px;
}

@media (max-width: 767px) {
  .card-text-container {
    padding: 5px;
  }
}

/* .product-item  .c-item-container {
  max-height: 286px; 
  height: 286px;
  padding: 5px 6px 0 6px;
} */
.product-item .c-item-container {
  max-height: 291px;
  height: 291px;
  padding: 5px 6px 0 6px;
}

.product-item .c-item-container.variation {
  max-height: 230px;
  max-width: 230px;
  height: 229px;
  padding: 10px;
}

.c-card-bottom {
  padding: 12px 6px 0px 6px;
}

.c-card-bottom.variation {
  padding: 33px 10px;
  padding-right: 0;
}

@media (max-width: 767px) {
  .product-item .c-item-container {
    max-height: 160px;
    height: 160px;
    padding: 4px 5px 0 5px;
  }
  .product-item .c-item-container.variation {
    max-height: 1170px;
    height: 170px;
    max-width: 160px;
    padding: 10px;
    padding-left: 0;
  }
  .c-card-bottom {
    padding: 12px 5px 0px 5px;
  }
  .c-card-bottom.variation {
    padding: 20px 10px;
  }
}

.products-slider .prod-col {
  padding-left: 7.5px;
  padding-right: 7.5px;
}

.product-item .product-card-image img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
.product-item .product-card-bundle-offer {
  position: absolute;
  top: 16px;
  left: 16px;
  border-radius: 8px;
  background-color: var(--secondary-color);
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #fff;
  padding: 4px 6px;
  max-width: calc(100% - 32px);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 767px) {
  .product-item .product-card-bundle-offer {
    font-size: 10px;
    line-height: 19px;
    top: 6px;
    left: 6px;
    max-width: calc(100% - 12px);
  }
}
.product-item .product-card-bundle-offer:not(.bundle-offer-product-tag) {
  display: none;
}
.product-item .product-card-discount {
  font-size: 16px;
  font-weight: 900;
  line-height: 16px;
  color: var(--product-discount-price-color, #ff404e);
  padding: 3px 6px;
  border-radius: 0px;
  text-wrap: nowrap;
  bottom: 9px;
  right: 8px;
}

.product-item .product-card-discount.variation {
  position: static;
  margin-left: auto;
}

.rtl .product-item .product-card-discount.variation {
  margin: 0;
  margin-right: auto;
}

@media (max-width: 767px) {
  .product-item .product-card-discount {
    font-size: 8px;
    line-height: 16px;
    bottom: 6px;
    right: 6px;
  }
}
.product-item .product-card-title {
  font-size: 24px;
  font-weight: 900;
  max-width: 250px;
  padding-bottom: 7px;
  line-height: 23px;
  color: var(--product-name-color, --text-dark);
  margin-bottom: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .product-item .product-card-title {
    width: 150px;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 8px;
  }
}
.product-item .section-product-price {
  font-size: 24px;
  font-weight: 900;
  line-height: 24px;
  color: var(--primary-color);
  display: -webkit-box;
  display: -ms-flexbox;
  color: var(--product-price-color, #a32b90);
  display: flex;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 4px;
}

.product-item .section-product-price span {
  text-wrap: nowrap;
}

@media (max-width: 767px) {
  .product-item .section-product-price {
    font-size: 16px;
    line-height: 24px;
    gap: 4px;
  }
}

.product-item span.product-prev-price {
  font-size: 18px;
  font-weight: 900;
  line-height: 24px;
  color: var(--product-previous-price-color, #ea4e8d);
  text-decoration: line-through;
  text-wrap: nowrap;
}

@media (max-width: 767px) {
  .product-item .product-prev-price {
    font-size: 12px;
    line-height: 24px;
  }

  .product-item span.product-prev-price {
    font-size: 14px;
  }
}
.product-item .product-card-button {
  font-size: 24px;
  width: 100%;
  height: 48px;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 12px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: var(
    --product-button-background-color,
    var(--background-primary-color)
  );
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
  color: var(--product-button-text-color, --text-dark);
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.product-item .product-card-button svg path {
  fill: var(--product-add-to-cart-icon-color, #fff);
}

.product-item .product-card-button span {
  padding-left: 18px;
  padding-right: 12px;
}

[dir="ltr"] .product-item .product-card-button span {
  padding-left: 12px;
  padding-right: 18px;
}

@media (max-width: 767px) {
  .product-item .product-card-button {
    font-size: 18px;
    height: 36px;
  }
  .product-item .product-card-button svg {
    width: 20px;
  }
}
.product-item .product-card-button:hover {
  background-color: var(
    --product-button-button-background-hover-color,
    #822b52
  );
  color: var(--product-button-text-hover-color, white);
}

.rtl .product-item .product-card-bundle-offer {
  left: auto;
  right: 16px;
}

@media (max-width: 767px) {
  .rtl .product-item .product-card-bundle-offer {
    left: auto;
    right: 6px;
  }
}

.rtl .product-item .product-card-discount {
  left: 8px;
  right: auto;
}
@media (max-width: 767px) {
  .rtl .product-item .product-card-discount {
    left: 8px;
    right: auto;
    display: none;
  }
}

.container-out-of-stock {
  height: 100%;
  width: 97%;
  border-radius: 10px;
  background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0.5) 0%,
      rgba(0, 0, 0, 0) 79%
    ),
    linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)),
    url(<path-to-image>) center / cover no-repeat;
  padding: 5px 6px 0 6px;
}

.btn-out-of-stock {
  font-size: 20px;
  line-height: 20px;
  padding: 8px;
  flex-shrink: 0;
  border-radius: 20px;
  background: #22a7fa;
  color: white;
}

@media (max-width: 767px) {
  .btn-out-of-stock {
    font-size: 14px;
    padding: 1px 18px 3px 9px;
  }
}
.breadcrumb-section {
  margin: 40px 0;
}
@media (max-width: 767px) {
  .breadcrumb-section {
    margin: 28px 0;
  }
}

.breadcrumb {
  --bs-breadcrumb-divider: url("data:image/svg+xml,<svg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M10 3L5 8L10 13' stroke='black' stroke-width='1.5'/></svg>");
}

.breadcrumb-item a {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
}
@media (max-width: 767px) {
  .breadcrumb-item a {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
  }
}
.breadcrumb-item a:hover {
  color: var(--primary-color);
}

.ltr .breadcrumb-item + .breadcrumb-item::before {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-top: -3px;
  padding-left: var(--bs-breadcrumb-item-padding-x);
  padding-right: 0;
}
@media (max-width: 767px) {
  .ltr .breadcrumb-item + .breadcrumb-item::before {
    margin-top: -5px;
  }
}

.banner-container,
.promotions-banner-container {
  min-width: 450px;
  min-height: 474px;
}

@media (max-width: 1024px) {
  .banner-container,
  .promotions-banner-container {
    max-height: 220px;
    min-height: 100%;
  }
}

@media (max-width: 767px) {
  .banner-container {
    max-height: 192px;
  }
  .banner-space-x {
    padding-inline: 16px;
  }
}

@media (max-width: 767px) {
  .main-space-x.space-banner {
    padding: 0;
  }
  .banner-container {
    height: 192px;
  }
  .promotions-banner-container {
    height: 144px;
  }
  .promotions-banner-container img {
    height: 100%;
    width: 100%;
  }
}

/* Accordion */

.accordion-item:first-of-type > .accordion-header .accordion-button {
  border: none;
}

.accordion-button:not(.according-custom-filled)::after {
  background-image: url("./icon-plus-according.svg");
  position: absolute;
  right: 10px;
  left: auto;
}

[dir="rtl"] .accordion-button:not(.according-custom-filled)::after {
  left: 10px;
  right: auto;
}

.accordion-button:not(.according-custom-filled):not(.collapsed)::after {
  background-image: url("./icon-according.svg");
}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  background-color: transparent;
}

.accordion-item:last-of-type {
  border-radius: 2px;
}
.pr-loader {
  animation: rotate 1s linear infinite;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#location_map {
  width: 100%;
  aspect-ratio: 1.55;
}
@media (max-width: 767px) {
  #location_map {
    aspect-ratio: 0.76;
  }
}

.shipping-header {
  background-color: var(--secondary-color);
  margin: 24px 0;
  padding: 24px 0;
}
@media (max-width: 767px) {
  .shipping-header {
    padding: 18px 0 12px;
  }
}

.shipping-header-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.shipping-payments-toggle {
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 24px;
  padding: 0 36px 18px;
  border-bottom: 2px solid transparent;
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
}
@media (max-width: 767px) {
  .shipping-payments-toggle {
    font-size: 16px;
    line-height: 24px;
    padding: 0 20px 8px;
    gap: 12px;
  }
  .shipping-payments-toggle svg {
    width: 24px;
    height: 24px;
  }
}
.shipping-payments-toggle:hover,
.shipping-payments-toggle.active {
  border-color: #fff;
}

.shipping-box {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: calc((100% - 20px) / 2) 20px calc((100% - 20px) / 2);
  grid-template-columns: repeat(2, calc((100% - 20px) / 2));
  gap: 20px;
}

.shipping-box .ship-box {
  background-color: white;
  border-radius: 16px;
}

@media (max-width: 767px) {
  .shipping-box {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    gap: 28px;
  }
}

.payment-image {
  height: 64px;
}
@media (max-width: 767px) {
  .payment-image {
    height: 24px;
  }
}

.shipping-heading {
  margin: 24px 0;
}

.shipping-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  color: #494949;
}
@media (max-width: 767px) {
  .shipping-title {
    font-size: 16px;
    line-height: 24px;
  }
}

.box-order-profile {
  background-color: #ffffff;
  border-radius: 2px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  padding: 20px;
  border: 1px solid #eeeeeeee;
}

.order-profile-text {
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  color: #64748b;
  margin-bottom: 4px;
}
@media (max-width: 767px) {
  .order-profile-text {
    font-size: 16px;
    line-height: 24px;
  }
}

.order-profile-title {
  font-size: 28px;
  font-weight: 700;
  line-height: 44px;
  color: #333333;
}
@media (max-width: 767px) {
  .order-profile-title {
    font-size: 20px;
    line-height: 32px;
  }
}

.faqs-accordion-button {
  color: #36393e;
  font-size: 30px;
}

.faqs-accordion-body {
  color: #707070;
  font-size: 24px;
}

@media (max-width: 767px) {
  .faqs-accordion-button {
    font-size: 20px;
  }
  .faqs-accordion-body {
    font-size: 16px;
  }
}

.accordion-button.faqs-accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='4' viewBox='0 0 20 4' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.4319 0.6C19.0671 0.6 19.5819 1.11487 19.5819 1.75C19.5819 2.38513 19.0671 2.9 18.4319 2.9H1.41428C0.77915 2.9 0.264277 2.38513 0.264277 1.75C0.264277 1.11487 0.779152 0.6 1.41428 0.6H18.4319Z' fill='white' stroke='white' stroke-width='0.3' stroke-linecap='round'/%3E%3C/svg%3E");
  background-color: var(--secondary-color);
  background-position: center;
  border-radius: 2px;
  padding: 16px;
}

.accordion-button.faqs-accordion-button::after {
  border-radius: 2px;
  background-position: center;

  padding: 16px;
  background-color: #f9f9f9;
}

.blog-title h1 {
  font-size: 50px;
  color: #36393e;
  margin-block: 40px;
  line-height: 24px;
  text-align: center;
}
.blog-text {
  font-size: 24px;
  color: #36393e;
}
.blog-text > div {
  display: none;
}

.about-us-img {
  max-height: 479px;
}

@media (max-width: 768px) {
  .blog-title h1 {
    font-size: 20px;
    line-height: 8px;
    margin-block: 24px;
  }
  .blog-text {
    font-size: 20px;
    line-height: 28px;
  }
  .about-us-img {
    max-height: 133px;
  }
}

.dropdown-arrow svg {
  transition: transform 0.3s ease;
}

.dropdown-arrow.active svg {
  transform: rotate(180deg);
}

/* Wishlist */

.add-to-wishlist {
  position: absolute;
  right: 0;
  z-index: 2;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: 1px solid rgba(240, 240, 240, 0.904);
  margin: 10px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  border-radius: 27px;
  background-color: #fff;
}
.add-to-wishlist {
  right: unset;
  left: 5px;
  bottom: 5px;
}
.rtl .add-to-wishlist {
  left: unset;
  right: 5px;
  bottom: 5px;
}
.icon-heart-mask {
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  mask-size: 100%;
  mask-position: center;
  mask-repeat: no-repeat;
  mask-image: url(heart-outlined.svg);
  background-color: var(--secondary-color, #a1a0a9);
}
.icon-heart-mask.wishlist-logo {
  width: 36px;
  height: 36px;
}
@media (max-width: 767px) {
  .rtl .add-to-wishlist {
    top: unset;
    bottom: 0;
  }
}

.icon-heart-mask.filled {
  mask-image: url(heart-filled.svg);
  background-color: var(--secondary-color, #d86f6f);
}
.wishlist-count {
  top: -5px;
  right: -6px;
  background-color: red;
  color: #fff;
  height: 24px;
  width: 24px;
  border-radius: 50%;
  font-size: 10px;
  font-weight: 900;
  border: 2px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wishlist-border {
  border-right: 1px solid var(--grid-border-color);
  border-bottom: 1px solid var(--grid-border-color);
}

[dir="rtl"] .wishlist-border {
  border-right: none;
  border-left: 1px solid var(--grid-border-color);
}

@media (max-width: 767px) {
  .wishlist-border {
    border: none;
    border-bottom: 1px solid var(--grid-border-color);
  }
  [dir="rtl"] .wishlist-border {
    border: none;
    border-bottom: 1px solid var(--grid-border-color);
  }
}
.wishlist-title {
  color: #36393e;
  font-size: 26px;
  font-style: normal;
  font-weight: 900;
  line-height: 24px;
}

.wishlist-desc {
  color: #36393e;
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 24px;
}

#wishlist-list-container {
  margin-bottom: 80px;
}

@media (max-width: 767px) {
  #wishlist-list-container {
    margin-bottom: 56px;
  }
}

.container-wishlist {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 16px;
  min-height: 464px;
}

@media (max-width: 767px) {
  .container-wishlist {
    min-height: 350px;
  }
}

.server-error {
  font-size: 20px;
}

@media (max-width: 767px) {
  .server-error {
    font-size: 16px;
  }
}
